Skocz do zawartości
Forum komputerowe

Aktualizacja stylu MagicSkill do 1.8.24


Przejdź do rozwiązania Rozwiązane przez Tomik,

Rekomendowane odpowiedzi

Witam, Czy powie mi ktoś jak się robi aktualizacje stylu MyBB lub zna kogoś kto to ogarnia i wytłumaczy lub ewentualnie pomoże zrobić?

Zakupiłem styl w wersji 1.8.21 z Szablonet, a chce mu zrobić update do 1.8.24. Ktoś coś?

Odnośnik do odpowiedzi
Udostępnij na innych stronach
Napisano (edytowane)
Godzinę temu, muszka napisał:

Jeśli szablon zakupiłeś w Szablonet.pl to napisz do nich 🙂 😛

Tak zrobiłem, lecz nie wiem co odpiszą i kiedy ;d

 

1 minutę temu, Exileh napisał:

Jeśli zakupiłeś styl który jest "wspierany" przez autora to nie musisz nawet pisać

autor powinen sam wykonać aktualizacje stylu 

Kupiłem styl od szablonet.pl ich style sa na wersji 1.8.21 i nie wiem czy wypuszcza update ;/

 

Edytowane przez Avila
Odnośnik do odpowiedzi
Udostępnij na innych stronach

Jeśli zakupiłeś styl który jest "wspierany" przez autora to nie musisz nawet pisać

autor powinen sam wykonać aktualizacje stylu 

Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • Ekspert
  • Rozwiązanie
12 godzin temu, Avila napisał:

Zakupiłem styl w wersji 1.8.21

Oznacza to tyle, że styl na pewno działa na wersji 1.8.21.
Na wersji 1.8.24 będzie działać, ale styl może wymagać aktualizacji kodu.

Dokładny opis zmian zawarty jest tutaj -> Version 1.8.24 – MyBB

Odnośnik do odpowiedzi
Udostępnij na innych stronach
Napisano (edytowane)
Godzinę temu, Tomik napisał:

Oznacza to tyle, że styl na pewno działa na wersji 1.8.21.
Na wersji 1.8.24 będzie działać, ale styl może wymagać aktualizacji kodu.

Dokładny opis zmian zawarty jest tutaj -> Version 1.8.24 – MyBB

No tyle to ja wiem, że na tamtej wersji będzie działał, lecz na najnowszej potrzebuje jego aktualizacji bo są błędy 😉

 

Edit: Dostałem info od szablonet, że update będzie w 3 tyg stycznia tego szablonu, trochę trzeba czekać.

Edytowane przez Avila
Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • Ekspert
2 minuty temu, Avila napisał:

na najnowszej potrzebuje jego aktualizacji bo są błędy

Rozumiem. Powinieneś napisać do supportu, zaznaczyć jakie błędy występują, na jakiej wersji silnika, a oni powinni je naprawić.

Na odpowiedź możesz czasem trochę poczekać, bo jest okres noworoczny i możliwe, że firma ma wolne.

Odnośnik do odpowiedzi
Udostępnij na innych stronach

Problem wciąż nierozwiązany? Dodaj swoją odpowiedź

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto. Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się
×
×
  • Dodaj nową pozycję...